[general]
	#ONLY for debugging purpose. Turns one some debug functionality like more logging or blocktypes_debug.txt, the file can be found in ~/.minecraft/debug/dynamic_registry_dump...
	extra_debug = false
	#Enable this will list each BlockTypes' Children. The List of BlockTypes' children will be also in the same file via EXTRA_DEBUG. NOTE: To enable this, EXTRA_DEBUG must be enabled, too.
	extra_children_debug = false
	#Makes the dynamic assets cache use a tree structure for indexing, drastically speeds up query time but could cost some ram.
	faster_cache_search = true
	#Global datapack folder. A folder where you can store and load datapacks for all your worlds automatically. Set to empty string to disable
	global_datapacks_folder = "moonlight-global-datapacks"
